crashpad::ProcessInfo::Module Struct Reference

Contains information about a module loaded into a process. More...

`#include "util/win/process_info.h"`

## Public Attributes

std::wstring | name
| The pathname used to load the module from disk.
WinVMAddress | dll_base
| The base address of the loaded DLL.
WinVMSize | size
| The size of the module.
time_t | timestamp
| The module's timestamp.

## Detailed Description

Contains information about a module loaded into a process.

The documentation for this struct was generated from the following files:

- util/win/process_info.h
- util/win/process_info.cc